[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.CalculatorLayout

CalculatorLayout - whether simple or normal

## Declaration

Source position: extdlgs.pas line 153

`published property TCalculatorDialog.CalculatorLayout: TCalculatorLayout read FLayout write Flayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.